VCFALTCOUNT(1)

NAME

vcfaltcount

SYNOPSIS

vcfaltcount

DESCRIPTION

count the number of alternate alleles in all records in the vcf file

OPTIONS

    Type: statistics

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.